GSAT(1)

NAME
gsat - Graphical Predict client

SYNOPSIS
gsat [ -u ] [ -l ] [ -g ] [ -h ] [ -s predictservername ]

DESCRIPTION
The gsat program is a graphical client for the 'predict' satellite tracking program running in server mode, built using gtk.

Visualization of satellite coverage and orbital ground tracks are one feature of this application, but it also allows for display and control of Doppler corrected frequencies of a radio and antenna rotor control via predict(1).

Since this program can be run on a different machine than predict, there is no dependency specified... but you need access to a copy of 'predict' installed somewhere on the network for this programs to be useful!

OPTIONS
    -u Times in UTC
    -l Times in Local Time Zone
    -g Show grid
    -h Show short usage text
    -s Predict Server Name

ENVIRONMENT
gsat uses the following environment variables:
PREDICTHOST
GSATPLUGINSDIR

AUTHOR
This man page was written by A. Maitland Bottoms, AA4HS, for Debian GNU/Linux.